.Logs select {
  outline: none;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  background: white;
  height: auto;
}

.Logs .no-logs-message {
  font-style: italic;
  font-size: 1em;
}

.Logs input[type="text"] {
  outline: none;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
}

.Logs .log-table {
  margin-top: 0 !important;
  overflow-y: auto;
  width: 100%;
  height: auto;
  max-height: 180;
}

.Logs .log-table * {
  overflow-anchor: none;
}

.Logs .log-table tr:nth-child(even) {
  background: #fafafa;
}

.Logs .title {
  display: inline-block;
  font-size: 1em;
  font-weight: bold;
}

.Logs .log-table::after {
  content: '';
  display: block;
  overflow-anchor: auto;
  height: 1px;
}

.log-table th,
.log-table td {
  border: 1px solid gray;
}